WEBUILDER_SCRIPTS['WB_EXEC_HTMLBEAUTIFY'] = function(data1, data2) {
  if (data1 == 'WB_EXEC_HTMLBEAUTIFY') {
    
    var lines = data2.split('\n');
    var filename = lines.shift();
    var settings = JSON.parse(lines.shift());
    var txt = lines.join('\n');
    
    var output = html_beautify(txt, settings);
    
    WeBuilderData.SendNative("WB_EXEC_HTMLBEAUTIFY_RESULTS", output, '');
  }
}
